@charset "UTF-8";
/* bootstrap */
.flip.text-right {
    text-align: left !important;
}
.flip.text-left {
    text-align: right !important;
}

/* PF */
.ui-dialog .ui-dialog-title {
    float: right;
    margin: .3em 0 .1em 16px;
}

.ui-dialog .ui-dialog-titlebar-close, .ui-dialog .ui-dialog-titlebar-minimize, .ui-dialog .ui-dialog-titlebar-maximize {
    float: left;
}

.ui-confirm-dialog-severity {
    float: right;
    margin-left: 4px;
    margin-right: 0;
}
.ui-dialog .ui-dialog-buttonpane {
    text-align: right;
    padding: .3em .4em .5em 1em;
}

/* styles */
select, select.form-control {
    background: transparent url('../javax.faces.resource/css/images/select-arrow000.png') no-repeat 10% center;
}

select {
    padding-right: initial;
    padding-left: 15px;
}

body > ul.dropdown-menu {
right: auto;
}


.cont-compositor .compositor-titulo select{background-position: 15% center !important;}

select#day, select#month, select#year {
    background-position-x: 15% !important;
}

.pr-0 {
    padding-left: 0 !important;
    padding-right: inherit !important;
}

.comp-habitacion select, .ciudad select {
    padding-left: 15px;
    padding-right: initial;
}

#resumen .transport.icon-title .icon.fa-plane {
    right: 0;
    
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}


#comp-summary { margin-right: 15px; }
.map-page #comp-summary { margin-right: 0;}

#comp-summary #glossary .glossary-item .item-row .box-simbol i.fa-plane {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

#ui-datepicker-div .ui-datepicker-header.ui-widget-header > a > span {
    direction: initial!important;
}

#diadia .box-complete.destino .box-c-body .info-city .descripcion {
    padding: 0;
    padding-right: 10px;
}

#diadia .box-complete.transport .box-c-body>.title .subline div.basic-info span img {
    margin-left: 3px;
    margin-right: 0;
}

#diadia .box-complete.transport .box-c-body>.title .subline div:last-child {
    text-align: left;
}
#diadia .box-complete.transport .box-c-body>.title .subline div:first-child {
    text-align: right;
}
#diadia .box-complete.hotel .box-c-body .info-right, #diadia .box-complete.hotel .box-c-body .info-left {
    padding-right: 10px;
    /* padding-left: */ 
}
#diadia .box-complete.hotel .box-c-body .info-right {
    padding-right: 0;
    padding-left: 10px;
}

.box-rooms {
    padding: 0;
}

.box-rooms .rooms-item i.fa-bookmark {
    right: 10px;
}

.box-rooms .rooms-item {
    padding: 5px;
    padding-right: 48px;
}
.box-rooms .rooms-item .title {
    padding-right: initial;
    padding-left: 15px;
}

.payment-methods .pm-col .pm-o-check {
    right: 10px;
}
.payment-methods .pm-col .pm-option {
    padding: 0;
    padding-right: 40px;
}

.double-line {
    text-align: right;
}

.info-enmapa select.btn {
    background-position: 10% center;
}

.nav-justified>li {
  float: none !important;
}

#navegacion2 .nav-pills li:last-child a{border-radius: 0;border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
#navegacion.navbar-fixed-top{}
    .navbar-fixed-top #navegacion2{}
        .navbar-fixed-top #navegacion2 .nav-pills{}
            .navbar-fixed-top #navegacion2 .nav-pills li a{}
                .navbar-fixed-top #navegacion2 .nav-pills a:hover:after,.navbar-fixed-top  #navegacion2 .nav-pills .active a:after{}
                .navbar-fixed-top #navegacion2 .nav-pills a:hover:before,.navbar-fixed-top  #navegacion2 .nav-pills .active a:before{}
                .navbar-fixed-top #navegacion2 .nav-pills li a i{}

#FiltrarOrdenar .title {
  padding-right: 5px;
  padding-left: 0;
}

#pag-resumen .tl-box-icon {
    right: 90px;
}
#pag-resumen .tl-in {
    padding: 0;
    padding-right: 150px;
}
#pag-resumen .tl-fuera {
    padding-right: 0;
    text-align: left;
    padding-left: 10px;
}

#pag-resumen .tl-item .tl-in .tl-box-content .tl-in-row .tl-in-col:not(:first-child) {
    border-left: 0;
    border-right: 1px solid #eeecec;
}

#pag-resumen .tl-item .tl-in .tl-box-content .tl-in-title {
    padding: 15px !important;
}

/* RESPONSIVE */
/* pag-resumen */
@media screen and (max-width: 992px) {
    #pag-resumen .tl-fuera{text-align: right;padding-right: 45px;padding-left: 0;float: right;}
        #pag-resumen .tl-fuera .tc-subtitle{float: right !important;}
    #pag-resumen .tl-in{padding: 0;}
    /*
        #pag-resumen .tl-in .tl-in-title .ir-left{text-align: center;}
        #pag-resumen .timeline .tl-item .tl-in .tl-box-content:after,#pag-resumen .timeline .tl-item .tl-in .tl-box-content:before{display:none;}
    */
    #pag-resumen .tl-box-icon{right:0;}
}
@media screen and (max-width: 768px) {
    /*
    #pag-resumen .tl-fuera .kbd{font-size: 13px;}
    #pag-resumen .tl-in .tl-in-title{padding: 10px 5px;}
        #pag-resumen .tl-transport .tl-in .tl-in-title{padding-bottom: 2px;}
    #pag-resumen .tl-item .tl-in .tl-box-content .tl-in-row .tl-in-col:not(:first-child){border:none;border-top:1px solid #eeecec; }
    */

    /* tl-destine */
    /*#pag-resumen .timeline .tl-destine .info-list{}*/
        #pag-resumen .timeline .tl-destine .info-list .il-info{padding-right: 35px; padding-left: 0;}
        /*#pag-resumen .timeline .tl-destine .info-list .il-circle{width: 25px;height: 25px;}*/
}


/* timeline */
@media screen and (max-width: 992px){
    /* .timeline .tl-item .tl-box-icon .tl-icon{width: 30px;height: 30px;font-size: 1.2em;line-height: 30px;} */
    .timeline .tl-item .tl-box-icon .tl-line{margin-left: 0; margin-right: -2px; right: 50%;}
        /*.timeline .tl-item:last-child .tl-box-icon .tl-line{display: block;bottom: 16px !important;}*/
    /*.timeline .tl-item .tl-in{padding: 0;}*/
        .timeline .tl-item .tl-in .tl-box-content:after,
        .timeline .tl-item .tl-in .tl-box-content:before{right:55px;}
}
@media screen and (max-width: 768px) {
    .timeline .tl-item .tl-out * {text-align:right;}
    /*
    .timeline .tl-item .tl-in .tl-box-content:after,
        .timeline .tl-item .tl-in .tl-box-content:before{display: none;}
    */

    /*.timeline .tl-item .tl-in .tl-box-content .info-list{position: relative;margin: 0;}*/
        .timeline .info-list .il-circle{right: 0;}
        .timeline .info-list .il-info{padding-left: 0; padding-right: 55px;text-align: right;}
}
/* END RESPONSIVE */


#resumen .transport {
    padding-right: 45px;
    padding-left: 10px;
}

.f-service .f-service-others {
    text-align: left;
}

.mp-ciudades:first-child {
    padding: 0 !important;
    padding-left: 10px !important;
}

.mp-ciudades:last-child {
    padding: 0 !important;
    padding-right: 10px !important;
}

.box-form .form-group {
    float: right;
}

.info-row {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.info-row .double-line {
    text-align: right;
}

.info-double-row {
    padding: 0;
}

._insertTravelcIcons .text i {
    float: right;
    padding-left: 4px;
}

#comp-summary.cities-choice #glossary {
    overflow-x: hidden;
}

.container .comp-app {
    padding-right: 20px;
}

.lepequenya {
    text-align: right;
}
.comp-op p.lepequenya {
    text-align: right;
}

.edad-ninos {
    text-align: right;
}

.ribbon-icon .fa {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(270deg);
    float: left;
    padding-left: 3px;
    padding-top: 10px;

}

#glossary .glossary-item .item-row{
    padding-right: 75px !important;
    padding-left: 5px;
}

#glossary .glossary-item .detail{
    right:5px;
}

#glossary .glossary-item .box-simbol{
    right: 40px;
}

.box-large a.check-large {
    right: 0;
    border: none;
}
.box-large .box-large-row {
    padding-right: 90px;
    padding-left: 5px !important;
}
.box-large .box-large-row.connection {
    padding-right: 70px;
}
.info-left, .box-large .info-left ul li {
    float: right !important;
}
.info-right, .box-large .info-right ul li {
    float: left !important;
}
.info-right, .box-large .info-right ul li {
    float: left !important;
    padding-left: 10px !important;
}
.box-large .img-company {
    right: 48px;
}

#miniresu .confirm-refinal {
    text-align: left;
    left: 0;
    right: initial;
}

.minificha {
    min-height: 196px !important;
}
.minificha.idea {
    min-height: 280px !important;
}
.minificha .box-down [class*="col-xs-"] {
    float: right;
}
.file-lg .f-lg-item {
    padding: 15px !important;
}
.file-lg .f-lg-item.f-carrousel {
    padding: 0 10px !important;
}
.file-lg, .file-lg.panel-body {
    padding: 0 !important;
}
.file-lg .f-lg-item.f-lg-info .f-info-content {
    padding-left: initial;
    padding-right: 15px !important;
}
.list-tc .ltc-item .detail:not(.badge) {
    left: 0;
    right: initial;
    text-align: left;
}
.list-tc.list-popularity .ltc-item .list-group-item-heading {
    padding-right: initial;
    padding-left: 60px;
}

.table-choose .tac-option .tac-btns .tac-checked {
    margin-left: 5px;
}

#ideas2 .box-idea #tuseleccion .info {
    padding-left: 0 !important;
}
#tuseleccion .info {
  padding-right: 5px !important;
  /*
  min-height: 196px;
  position: relative;
  */
}
#box-your-idea .panel-heading .options{float: left !important;}
.tipo-col div, .minificha {
    padding: 0 !important;
}
.mr-2 {
    margin-left: 2px !important;
    margin-right: 0;
}
.mr-4 {
    margin-left: 4px !important;
    margin-right: 0;
}

.mr-7 {
    margin-left: 7px;
    margin-right: 0;
}

#tuseleccion .options {
  left: 0;
  text-align: left;
}

.lis-resu ul {
    margin-left: 0;
    margin-right: 2px;
    padding-left: 0;
    padding-right: 16px;
    border-left: 0;
    border-right: 4px solid #eee;
}
.lis-resu>li>i {
    margin-left: 10px;
    margin-right: 0;
}

.info-with-img .iwi-title.double-line {
    padding-right: 45px;
    padding-left: 0;
}

#miniresu {
    border-right-width: 15px;
    border-left-width: thin;
}

.fa-caret-left:before {
    content: "\f0da"
}

.fa-caret-right:before {
    content: "\f0d9"
}

#FiltrarOrdenar ul.options>li {
    float: right;
    padding: 0;
    padding-left: 10px;
    padding-right: 0;
}

.box-left-simbol {
    padding: 5px;
    padding-right: 60px;
}
.box-left-simbol .simbol {
    right: 10px;
}

@media screen and (min-width: 768px){
    .info-thumbnail.tc-horizontal{}
        .info-thumbnail.tc-horizontal .it-image, .info-thumbnail.tc-horizontal .it-info{}
            .info-thumbnail.tc-horizontal .it-image{}
            .info-thumbnail.tc-horizontal .it-info{padding-right: 10px; padding-left: 0;}
}

.panel-img .pi-row .pi-col:not(:last-child) {
    border-right: none;
    border-left: 1px solid rgba(255,255,255,0.3);
}
.file-xs.file-ticket .pi-heading {
    float: left;
    border-radius: 0;
    border-bottom-right-radius: 8px;
}

#comp-summary.cities-choice #glossary .glossary-item .item-row {
    padding-left: 15px;
}
#comp-summary #sum-tuidea .name .rooms-pax-child { padding: 2px 5px 2px 5px; }
#comp-summary #sum-tuidea .name a.edit-date-button span { text-align: center; }

#modalCargando .modal-footer .modal-title {
    left: 0;
    right: initial;
    text-align: right;
}
#modalCargando .modal-footer .brand a{background-position: right;}
.info-with-img .iwi-title {
    padding-right: 35px;
}
.info-with-img .iwi-img {
    margin-right: 0;
    margin-left: 4px;
}

.box-form .form-group {
    padding-right: 0;
    padding-left: 8px;
}

#miniresu .confirm-refinal .lepequenya {
    text-align: left;
}

.ico-tc-plane-right:before {
    content: "\e625";
}

.ico-tc-plane-left:before {
    content: "\e624";
}
/* [class^="ico-tc-"], [class*=" ico-tc-"] */

.mp-plane.plane-clr0a1 i.icon-trans { animation-name: plane-clr0a1, plane-clr-rtl !important; -webkit-animation-name: plane-clr0a1, plane-clr-rtl !important; -ms-animation-name: plane-clr0a1-rtl !important; -o-animation-name: plane-clr-rtl !important; -moz-animation-name: plane-clr-rtl !important; }
.mp-plane.plane-clr1a2 i.icon-trans { animation-name: plane-clr1a2, plane-clr-rtl !important; -webkit-animation-name: plane-clr1a2, plane-clr-rtl !important; -ms-animation-name: plane-clr1a2-rtl !important; -o-animation-name: plane-clr-rtl !important; -moz-animation-name: plane-clr-rtl !important; }
.mp-plane.plane-clr2a3 i.icon-trans { animation-name: plane-clr2a3, plane-clr-rtl !important; -webkit-animation-name: plane-clr2a3, plane-clr-rtl !important; -ms-animation-name: plane-clr2a3-rtl !important; -o-animation-name: plane-clr-rtl !important; -moz-animation-name: plane-clr-rtl !important; }
.mp-plane.plane-clr3a4 i.icon-trans { animation-name: plane-clr3a4, plane-clr-rtl !important; -webkit-animation-name: plane-clr3a4, plane-clr-rtl !important; -ms-animation-name: plane-clr3a4-rtl !important; -o-animation-name: plane-clr-rtl !important; -moz-animation-name: plane-clr-rtl !important; }
.mp-plane.plane-clr4a1 i.icon-trans { animation-name: plane-clr4a1, plane-clr-rtl !important; -webkit-animation-name: plane-clr4a1, plane-clr-rtl !important; -ms-animation-name: plane-clr4a1-rtl !important; -o-animation-name: plane-clr-rtl !important; -moz-animation-name: plane-clr-rtl !important; }
.mp-plane.plane-clr1a0 i.icon-trans { animation-name: plane-clr1a0, plane-clr-rtl !important; -webkit-animation-name: plane-clr1a0, plane-clr-rtl !important; -ms-animation-name: plane-clr1a0-rtl !important; -o-animation-name: plane-clr-rtl !important; -moz-animation-name: plane-clr-rtl !important; }
.mp-plane.plane-clr2a0 i.icon-trans { animation-name: plane-clr2a0, plane-clr-rtl !important; -webkit-animation-name: plane-clr2a0, plane-clr-rtl !important; -ms-animation-name: plane-clr2a0-rtl !important; -o-animation-name: plane-clr-rtl !important; -moz-animation-name: plane-clr-rtl !important; }
.mp-plane.plane-clr3a0 i.icon-trans { animation-name: plane-clr3a0, plane-clr-rtl !important; -webkit-animation-name: plane-clr3a0, plane-clr-rtl !important; -ms-animation-name: plane-clr3a0-rtl !important; -o-animation-name: plane-clr-rtl !important; -moz-animation-name: plane-clr-rtl !important; }
.mp-plane.plane-clr4a0 i.icon-trans { animation-name: plane-clr4a0, plane-clr-rtl !important; -webkit-animation-name: plane-clr4a0, plane-clr-rtl !important; -ms-animation-name: plane-clr4a0-rtl !important; -o-animation-name: plane-clr-rtl !important; -moz-animation-name: plane-clr-rtl !important; }
/* .mp-plane i.icon-trans{will-change:right !important; } */

/*cambio de colores*/

    @keyframes plane-clr-rtl {0%{left: 92%;} 100% {left: 2%;}}
    @-webkit-keyframes plane-clr-rtl {0%{left: 92%;} 100% {left: 2%;}}
    @-ms-keyframes plane-clr-rtl {0%{left: 92%;} 100% {left: 2%;}}
    @-o-keyframes plane-clr-rtl {0%{left: 92%;} 100% {left: 2%;}}
    @-moz-keyframes plane-clr-rtl {0%{left: 92%;} 100% {left: 2%;}}


#pag-resumen .timeline .tl-item .tl-in .tl-box-content:after,
#pag-resumen .timeline .tl-item .tl-in .tl-box-content:before{
    border-right-color: transparent;left: initial;
}
#pag-resumen .timeline .tl-item .tl-in .tl-box-content:after{border-left-color: white;right: -20px;}
#pag-resumen .timeline .tl-item .tl-in .tl-box-content:before{border-left-color: #dddbdb;right: -22px;}

#pag-resumen .tl-transfer .tl-box-icon .tl-icon { left: 20px; }

.list-tc.list-rentacar.tc-horizontal .ltc-item:last-child, .list-tc.list-rentacar.tc-horizontal .ltc-item:first-child{border-radius: 0;}
    .list-tc.list-rentacar.tc-horizontal .ltc-item:last-child{border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
    .list-tc.list-rentacar.tc-horizontal .ltc-item:first-child{border-top-right-radius: 4px;border-bottom-right-radius: 4px;}

/* files */
    /*rent a car*/
    @media screen and (min-width: 767px){
        .file-md.file-rentacar.box-content .box-price { right: initial;left: 5px;}
        .file-md.file-rentacar.selected .ribbon-selected{padding-left: 0;padding-right: 9px;}
            .file-md.file-rentacar.selected .ribbon-selected:before{border-color: #68c710 #68c710 transparent transparent;}
    }

.list-details.flip li {
    float: right !important;
}

.flip.panel-cool-img .chapter .pci-options .ch-btns a, .flip.panel-cool-img .chapter .pci-options .ch-btns button {
    margin-right: 0;
    margin-left: 5px;
}

.flip.search-idea .tc-subtitle {
    margin-right: 0px;
    margin-left: 10px;
}

.box-home-search .home-search .home-search-col:before {
    left: 10px;
    right: initial;
}

.box-home-search .home-search-col span.input-primes input {
    padding-right: 16px;
    padding-left: 35px;
}

.ui-panel .ui-panel-titlebar-icon {
    float: left !important;
}

.ui-panel .ui-panel-title {
    margin-right: 0;
    margin-left: 16px;
}

#banner-list .table-choose .tac-item .box-circle {
    right: 8px;
}

#banner-list .table-choose .tac-item {
    padding-left: 5px;
    padding-right: 44px;
}

.resident-info select.resident-discount {
    background-position-x: 10%;
}
.diadia .box-complete.hotel .box-c-body > .title { padding: 12px 12px 6px !important; }

#brochure.brochure-page .brochure-about { text-align: right; padding-right: 10px;}
#brochure .idea-info .info-bottom .basic-info { text-align: left; padding-left: 10px !important; }
#brochure .idea-info .info-top .btn.bkg-yellow.dropdown-toggle { float: right; }
#brochure.brochure-page .idea-info .info-top .btn.print, #brochure.brochure-page .idea-info .info-top .btn.button-close { float: left; }
#brochure.brochure-page .description-brochure {
    margin: 0 0 15px;
    padding: 7px 0;
    text-align: right;
}

#brochure.brochure-page .idea-info .info-top .btn.button-close { margin-left: 0; margin-right: 7px;}

.diadia .box-complete.destino .box-c-body .info-city .descripcion {
    padding-left: 0;
    padding-right: 10px;
}

.double-line .dl-primary,.double-line .dl-second { text-align: right; }
.box-price.double-line .dl-primary,
.box-price.double-line .dl-second { text-align: center!important; }

.horizontal-home .box-home-search span.input-primes.input-primes-lg input, .horizontal-home .box-home-search input:not(.rentacar-checkbox), .horizontal-home .box-home-search .home-search-col .ui-commandlink:not(.btn) {
    padding: 10px 10px 10px 30px; }

.holidaysearchparameters .period-input { text-align: right; }

.file-holiday-package.panel-cool-img .chapter .list-details li::after {
    content: "\f060";
    margin-left: 7px !important;
    margin-right: 0 !important;
}

.pf-dataListPaginator .ui-paginator .ui-icon{
    -moz-transform: scaleX(-1);    /* Gecko */
    -o-transform: scaleX(-1);      /* Opera */
    -webkit-transform: scaleX(-1); /* Webkit */
    transform: scaleX(-1);         /* Standard */
    filter: FlipH;                 /* IE 6/7/8 */
}

.btn-group.info-heart-group { float: left !important; }

.file-hotel-horizontal .select-hotel {
    margin-left: 0;
    margin-right: 8px;
}

